Subject: ASG survival kits (MarkD)

From: [email-masked]
Date: Fri, 31 Mar 95 12:00:07 EST

IM>I would be very interested in the information from ASG on putting together
IM>a survival kit.  Could I get this information from you either through fax
IM>or e-mail?

Mark, several issues of ASG have had articles covering the creation of
survival kits (and evolution of, as my wifey points out over my
shoulder).  Some of these issues are old (like the ones I'm interested
in) and AFAIK are no longer available from ASG.  If Scott
([email-masked]) says okay, I'll photocopy what I've got and
snail-mail the bundle to ya.

PS- sorry for the long delay.  I was out of town for a week and it took
another week to get caught up on my mail reading.

cya!
---
 þ OLX 2.1 TD þ Proofread carefully to see if you any words out.

--
Bayou Internet  W. Monroe, LA 318-397-0418